{% extends "page.html" %}

{% block subtitle %}{{ _('The cookie policy') }}{% endblock %}

{% block breadcrumb_content %}
<li class="active">{% link_for _('The cookie policy'), named_route="cookie-policy" %}</li>
{% endblock %}

{% block primary %}

<h1>The cookie policy</h1>

<h2>Lorem</h2>
<p>
    Lorem ipsum...
</p>

{% endblock %}
